<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesson8_CW</title>
    <link rel="stylesheet" href="./slyles.css/normalize.css">
    <link rel="stylesheet" href="./slyles.css/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap" rel="stylesheet">

</head>
<body>
    <div class="conteiner">
        <!--HEADER-->
        <header>Список полезных материалов</header>
        <main>
            <div class="grid">
                <div class="card">
                    <div class="card_img">
                        <img src="./img/img1.png">
                    </div>
                    <div class="card_title">
                        Как вы используете эфирные масла?
                    </div>
                    <div class="card_decription">
                        Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение.
                         Имея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.
                    </div>
                    <div class="card_btn">
                        <input type="button" value="Читать дальше">
                    </div>
                </div>
                <div class="card">
                    <div class="card_img">
                        <img src="./img/img2.png">
                    </div>
                    <div class="card_title">
                        Начните с эфирных масел
                    </div>
                    <div class="card_decription">
                        Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение.
                         Имея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.
                    </div>
                    <div class="card_btn">
                        <input type="button" value="Читать дальше">
                    </div>
                </div>
                <div class="card">
                    <div class="card_img">
                        <img src="./img/img3.png">
                    </div>
                    <div class="card_title">
                        Как вы используете эфирные масла?
                    </div>
                    <div class="card_decription">
                        Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение.
                         Имея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.
                    </div>
                    <div class="card_btn">
                        <input type="button" value="Читать дальше">
                    </div>
                </div>
                <div class="card">
                    <div class="card_img">
                        <img src="./img/img1.png">
                    </div>
                    <div class="card_title">
                        Как вы используете эфирные масла?
                    </div>
                    <div class="card_decription">
                        Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение.
                         Имея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.
                    </div>
                    <div class="card_btn">
                        <input type="button" value="Читать дальше">
                    </div>
                </div>
                <div class="card">
                    <div class="card_img">
                        <img src="./img/img1.png">
                    </div>
                    <div class="card_title">
                        Как вы используете эфирные масла?
                    </div>
                    <div class="card_decription">
                        Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение.
                         Имея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.
                    </div>
                    <div class="card_btn">
                        <input type="button" value="Читать дальше">
                    </div>
                </div>
                <div class="card">
                    <div class="card_img">
                        <img src="./img/img1.png">
                    </div>
                    <div class="card_title">
                        Как вы используете эфирные масла?
                    </div>
                    <div class="card_decription">
                        Чтобы знать, как эффективно использовать эфирные масла, не требуется химическая степень или серьезное обучение.
                         Имея базовое представление о мерах предосторожности и методах применения, можно легко начать использовать эфирные масла.
                    </div>
                    <div class="card_btn">
                        <input type="button" value="Читать дальше">
                    </div>
                </div>
            </div>

        </main>
    </div>
</body>
</html>